Subject: Re: [lojban] dictionary - which words?

From: "G. Dyke" <[email-masked]>
Date: Sun, 1 Sep 2002 22:09:11 +0200

> I think the "modal" examples should rather be under "mau", but either
> way would be fine.
>
> Is the use of the word "modal" instead of "preposition" purely
> a Lojban thing? I think the usual (non-Lojban) sense of "modal"
> has more to do with what some UIs do. The only Lojban modals
> that might be standard modals are {ka'e} and {ca'a}, right?
>

yep, as is said in CLL, (wording mine) the use of the word "modal" is
unfortunate in that it is not what modal means in normal linguistic
parlance, but it is too deeply intrenched in the logl/jban project to be
changed now.

I think {mau} has no more right to its own "content" in the dictionary than
{zma} although both should refer the user to zmadu.

mu'o mi'e greg